
#stacks_in_7725_page12 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_7725_page12 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_7725_page12 {
	margin: 2px 20px 2px 30px;
}

#stacks_in_7727_page12 {
	margin: 40px 2px 2px 2px;
}

#stacks_in_7732_page12 {
	margin: 2px 20px 2px 30px;
}
